@charset "utf-8";
/* CSS Document */
/* ------------------- styles for lower half of home page --------------------- */	
#bodyContentBlock		{
	background:	none;	
}
.homeThreeColumnLayout, .homeTwoColumnLayout		{
	width:		100%;
	float:		left;
	height:		auto;
	_background-color: #fff;	

}
.homeThreeColumnLayoutColumn		{
	width:		300px;
	margin:		-10px 20px 20px 0;
	float:		left;	
	height:		200px;
	overflow:	hidden;
	background:	#fff;
	border-bottom:	solid 5px #dcddde;
}
.homeThreeColumnLayoutColumn:hover		{
	border-bottom:	solid 5px #b32317;	
}
.homeTwoColumnLayoutColumn			{
	width:		460px;
	margin:		0 20px 20px 0;
	float:		left;	
	height:		250px;
	overflow:	hidden;
	background:	#fff;	
}
#inTheNews, #pressReleases {
	padding:	10px;
}
.homeThreeColumnLayout h3.header, .homeTwoColumnLayout h3.header		{
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	1.2em;
	padding:	10px;
	color:		#58595b!important;
	border-bottom:	solid 1px #dcddde;
	width:		100%;
	font-weight:	500;
}
.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #b32317;
	position:	absolute;
	margin-top:	80px;
}
.arrow-right:hover {
	width: 0; 
	height: 0; 
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-left: 20px solid #006aa7;
	position:	absolute;
	margin-top:	80px;
}
h2.homeThreeColumnLayoutHeading		{
	font-size: 1.2em;
}
.solutionsTitle		{
	width:		90%;
	padding:	5%;
	position:	relative;
	top:		-120px;
	background-image:	url("/Images/white_clear.png");	
}
span.solutionsTitle01		{
	font-weight:	900;
	color:		#58585b;
	font-size:	18px;	
}
span.solutionsTitle02		{
	font-weight:	200;
	color:		#b32317;
	font-size:	18px;			
}
.cta						{
	padding:			10px;
	border-radius:		5px;
	-moz-border-radius:		5px;
	-webkit-border-radius:		5px;
	background-color:	#006aa7;
	color:				#fff!important;
	font-size:			.8em;
	font-weight;		100;
}
.cta:hover						{
	background-color:	#58595b;
	color:				#fff!important;
}

/* ------------------- parallax slider styles--------------------- */
#item1		{
	height:			350px;
	background-color: #fff;
	background-image: url("/Images/home_page/innovative_solutions.jpg");	
	background-repeat:	no-repeat;
	background-position: center center!important;
	_border-bottom:		solid 30px #d1d3d4;
	text-align:		center;
}

/* ------------------- Horizontal navigation styles--------------------- */
.homeTextContainer			{
	width:			99%;
	position:		relative;
	margin:			0 auto;
	padding:		100px 0; 
	text-align:		center;
	text-shadow:	0 0 15px #fff;
	-moz-text-shadow:	0 0 15px #fff;
	-webkit-text-shadow:	0 0 15px #fff;
}
.homeText span, .homeText div		{
	font-family:	Arial, Helvetica, sans-serif;
	color:			#000;
}
.homeText span.header01 {
	font-size:		5.5em;	
	font-weight:	800;
	font-family:	'HelveticaNeueW01-67MdCn_692710', 'sans-serif';
}
.homeText span.header02 {
	font-size:		2.70em;
	line-height:	1.8em;	
}
.homeText hr			{
	width:			710px;
	background:		#b32317;
	margin:			0 auto;
	height:			10px;
}
.homeText div			{
	height:			auto;
	width:			780px;
	margin:			0 auto;
	font-size:		1.1em;
	letter-spacing:	.2em;
}
.homeText div div		{
	float:			left;
	width:			240px;
	padding:		10px;
	height:			auto;	
}

/* ------------------- 2 side by side div styles --------------------- */
div.leftContentBox		{
	float:	left;
	width:	465px;
	height:	200px;
	margin:	10px 10px 10px 0;
	background-image:	url("/Images/home_page/Keesler_link.png");
	background-color:	#006aa7;
}
div.leftContentBox .contentBoxTextBox		{
	color:	#ffffff;
}
a div.leftContentBox:hover		{
	background-color:	#bababa;	
}
div.rightContentBox		{
	float:	left;
	width:	465px;
	height:	200px;
	margin:	10px 0 10px 0;
	background-image:	url("/Images/home_page/TSheets_video_link.jpg");	
}
.contentBoxTextBox		{
	position:	relative;
	float:		left;
	width:		300px;
	font-family:	'HelveticaNeueW01-67MdCn_692710', 'sans-serif';
	font-size:	1.4em;
	line-height:1.2em;
	color:		#006aa7;
	cursor:		pointer;		
}
.contentBoxTextBox:hover		{
	color:		#b32317;
}
a div.leftContentBox:hover div.contentBoxTextBox, a div.rightContentBox:hover div.contentBoxTextBox  {
	color:		#b32317;	
	_border:		solid 1px red;
}
/* ------------------- 2 side by side div styles --------------------- */
div.fullWidthContentBox		{
	float: 			left;
	width:			940px;
	background-color: 	#dcddde;
	height:			120px;
	margin-top:		10px;		
}
/* ICD-10 countdown clock */
#icd10CountdownClock{
	float: 			left;
	width:			940px;
	background-color: 	#dcddde;
	height:			170px;
	border-bottom:	solid 10px #fff;
}
.flip-clock-wrapper ul li a div div.inn {	
	background-color:	#
}
.clockTitle		{
	float:		left;
	width:		100%;
	height:		auto;
	padding:	10px 0 0 10px;
	font-family:	'HelveticaNeueW01-67MdCn_692710', 'sans-serif';
	font-size:	1.4em;
	line-height:1.2em;
	color:		#006aa7;	
	text-align:	center;
	margin-left:	-150px;
}
.flip-clock-wrapper		{
	float: 	left;
	width:		690px;	
	_position:	relative;
	_margin:		30px auto 10px auto!important;
}
/* ------------------- Brockton div on the bottom --------------------- */
.fullWidthRow	{
	float: 			left;
	width:			940px;
	height:			180px;
	background-color: 	#fff;
	background-image:	url("/Images/home_page/icd_10_cdi_webinar_link.jpg");
	background-repeat:	 no-repeat;
	border-bottom:	solid 10px #fff;
	margin-top:		10px;
}
.fullWidthRow:hover	{
	opacity:		0.8;
	border-bottom:	solid 10px #b32317;
}
#formLink		{
	cursor:		pointer;
}